sync request

Bug #66425 reported by Matthias Klose on 2006-10-16
4
Affects Status Importance Assigned to Milestone
python-goopy (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-goopy

please sync python-goopy (0.1-1.2) unstable, needed to restore the dependencies field of the package.

Matthias Klose (doko) wrote :

debdiff

Matthias Klose (doko) wrote :

ok'ed by dholbach

Colin Watson (cjwatson) wrote :

[Updating] python-goopy (0.1-1.1build1 [Ubuntu] < 0.1-1.2 [Debian])
 * Trying to add python-goopy...
  - <python-goopy_0.1.orig.tar.gz: already in distro - downloading from librarian>
  - <python-goopy_0.1-1.2.dsc: downloading from http://ftp.uk.debian.org/debian/>
  - <python-goopy_0.1-1.2.diff.gz: downloading from http://ftp.uk.debian.org/debian/>
I: python-goopy [universe] -> python-goopy_0.1-1.1 [universe].

Changed in python-goopy:
status: Unconfirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments